<div class="container">
  <div class="panel panel-primary filterable">
      <div class="panel-heading">
        <h3 class="panel-title">
          <div ng-if="!obra.id">Creando Obra</div>
          <div ng-if="obra.id">Editando Obra {{ obra.descripcion }}</div>
        </h3>
      </div>
      <div class="panel-body">
        <form class="form-horizontal" name="form" novalidate>
          <div class="form-group" show-errors>
            <label for="inputArea" class="col-sm-2 control-label">Área</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" id="inputArea" name="inputArea" placeholder="Correción de cañerías" ng-model="obra.area" ng-required="true">
            </div>
          </div>
          <div class="form-group" show-errors>
            <label for="inputFechaContrato" class="col-sm-2 control-label">Fecha Obra</label>
            <div class="col-sm-10">
              <div class="input-group calendario-filtros">
                <input type="text" name="fechaInicio" id="fechaInicio" class="form-control" uib-datepicker-popup="dd-MM-yyyy" ng-model="obra.fechaInicio" is-open="estadoPUFechaInicioContrato"
                  ng-required="true" close-text="Cerrar" current-text="Hoy" clear-text="Limpiar" readonly />
                <span class="input-group-btn">
                  <button type="button" class="btn btn-default" ng-click="estadoPUFechaInicioContrato = true"><i class="glyphicon glyphicon-calendar"></i></button>
                </span>
                <input type="text" name="fechaFin" id="fechaFin" class="form-control" uib-datepicker-popup="dd-MM-yyyy" ng-model="obra.fechaFin" is-open="estadoPUFechaFinContrato"
                  close-text="Cerrar" current-text="Hoy" clear-text="Limpiar" readonly />
                <span class="input-group-btn">
                  <button type="button" class="btn btn-default" ng-click="estadoPUFechaFinContrato = true"><i class="glyphicon glyphicon-calendar"></i></button>
                </span>
              </div>
            </div>
          </div>
          <div class="form-group" show-errors>
            <label for="inputTipo" class="col-sm-2 control-label">Tipo</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" id="inputTipo" name="inputTipo" placeholder="Alcantarillado Sanitario" ng-model="obra.tipo" ng-required="true">
            </div>
          </div>
          <div class="form-group" show-errors>
            <label for="inputDescripcion" class="col-sm-2 control-label">Descripción</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" id="inputDescripcion" name="inputDescripcion" placeholder="Zona arroyo itay" ng-model="obra.descripcion" ng-required="true">
            </div>
          </div>
          <div class="form-group">
            <label for="inputPassword3" class="col-sm-2 control-label">Visible</label>
            <div class="  col-sm-10">
              <div class="btn-group">
                 <label class="btn btn-primary" ng-model="obra.visible" uib-btn-radio="'SI'">SI</label>
                 <label class="btn btn-primary" ng-model="obra.visible" uib-btn-radio="'NO'">NO</label>
             </div>
            </div>
          </div>
          <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
              <button type="submit" class="btn btn-default" ng-click="guardar()">Guardar</button>
              <button type="button" ng-click="cancelar()" class="btn btn-default">Cancelar</button>
            </div>
          </div>
        </form>
      </div>
  </div>
</div>
